> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trychroma.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Healthcheck

> Returns the health status of the service.



## OpenAPI

````yaml https://api.trychroma.com/openapi.json get /api/v2/healthcheck
openapi: 3.1.0
info:
  title: chroma-frontend
  description: ''
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/healthcheck:
    get:
      tags:
        - System
      summary: Healthcheck
      description: Returns the health status of the service.
      operationId: healthcheck
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: string
        '503':
          description: Service Unavailable
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      x-codeSamples: []
components:
  schemas:
    ErrorResponse:
      type: object
      required:
        - error
        - message
      properties:
        error:
          type: string
        message:
          type: string

````